2 Replies Latest reply on Dec 8, 2014 4:28 PM by pwmiller

    I use OS X Yosemite and Java Version 8 Update 25. Which java version is suitable for flash CS6?

    MicroMidas

      I use OS X Yosemite and Java Version 8 Update 25. Which java version is suitable for flash CS6?